<?xml version="1.0" encoding="UTF-8"?>
<ui version="4.0">
 <class>bgDock</class>
 <widget class="QDockWidget" name="bgDock">
  <property name="geometry">
   <rect>
    <x>0</x>
    <y>0</y>
    <width>240</width>
    <height>100</height>
   </rect>
  </property>
  <property name="minimumSize">
   <size>
    <width>240</width>
    <height>100</height>
   </size>
  </property>
  <property name="maximumSize">
   <size>
    <width>240</width>
    <height>100</height>
   </size>
  </property>
  <property name="windowTitle">
   <string>BG Remove</string>
  </property>
  <widget class="QWidget" name="bgDockWidgetContents">
   <property name="minimumSize">
    <size>
     <width>200</width>
     <height>50</height>
    </size>
   </property>
   <widget class="QWidget" name="layoutWidget">
    <property name="geometry">
     <rect>
      <x>13</x>
      <y>7</y>
      <width>211</width>
      <height>61</height>
     </rect>
    </property>
    <layout class="QVBoxLayout" name="bgControlsLayout" stretch="0,0">
     <item>
      <widget class="QCheckBox" name="bgCheckBox">
       <property name="minimumSize">
        <size>
         <width>200</width>
         <height>0</height>
        </size>
       </property>
       <property name="toolTip">
        <string>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Apply background correction using a Gaussian high pass filter.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</string>
       </property>
       <property name="text">
        <string>BG Correct</string>
       </property>
      </widget>
     </item>
     <item>
      <layout class="QHBoxLayout" name="bgLayout" stretch="2,6">
       <item>
        <widget class="QLineEdit" name="bgLineEdit">
         <property name="minimumSize">
          <size>
           <width>50</width>
           <height>20</height>
          </size>
         </property>
         <property name="maximumSize">
          <size>
           <width>50</width>
           <height>20</height>
          </size>
         </property>
         <property name="text">
          <string>2</string>
         </property>
        </widget>
       </item>
       <item>
        <widget class="QSlider" name="bgSlider">
         <property name="orientation">
          <enum>Qt::Horizontal</enum>
         </property>
         <property name="invertedAppearance">
          <bool>false</bool>
         </property>
         <property name="tickPosition">
          <enum>QSlider::NoTicks</enum>
         </property>
        </widget>
       </item>
      </layout>
     </item>
    </layout>
   </widget>
  </widget>
 </widget>
 <resources/>
 <connections/>
</ui>
